/*
 Theme Name:   ILS Normes
 Template:     yootheme
 Author:       vg59 srl
 Description:  YOOtheme Child Theme for Ils Normes
 Version:      1.1.35
 Text Domain:  yootheme-ilsnormes
*/


/* =============== IMPOSTAZIONI GENERALI ===============*/
em {
    color: inherit !important;
}
.bold-font {
	font-weight: 700!important;
}
.black-font {
	font-weight: 900!important;
}
.uppercase {
	text-transform: uppercase;
}
.uk-button-default:not([href]):not([tabindex]) {
	color: #fff;
}
.uk-button-default:not([href]):not([tabindex]):hover,
.uk-button-default:not([href]):not([tabindex]):focus,
.uk-button-default:not([href]):not([tabindex]):active {
	color: #1c6aef;
}
.white-text {
	color: #fff!important;
}
.muted-grey {
	background: #f9f9f9!important;
}
.lined, .lined-b, .lined-g {
	position: relative;
}
.lined-g::after,
.lined-b::after {
	position: absolute;
	left: 0px;
	bottom: -30px;
}
.lined-b::after {
	content: url(images/line-reporting-new.png);
}
.post-template-single-category-freedom-of-association-complaints .lined-b::after,
.post-template-single-category-freedom-of-association-complaints .lined-g::after,
.post-template-single-category-article-24 .lined-b::after,
.post-template-single-category-article-24 .lined-g::after,
.post-template-single-category-article-26 .lined-b::after,
.post-template-single-category-article-26 .lined-g::after,
.lined-g::after {
	content: url(images/line-defending-new.png);
}
.post-template-single-category-freedom-of-association-complaints .uk-container .uk-h2.l-blue-text,
.post-template-single-category-article-24 .uk-container .uk-h2.l-blue-text,
.post-template-single-category-article-26 .uk-container .uk-h2.l-blue-text {
    color: #230050 !important;
}
.page-prefix {
	position: relative;
	color: #fff;
}
.page-prefix::after {
	position: absolute;
	content: '';
	background: #fff;
	width: 36px;
	height: 1px;
	left: 0;
	bottom: -9px;
}
.h4-small {
	font-size: 18px;
	line-height: 1.4;
}
.external-link-icon::before, .file-icon::before {
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	padding-right: 4px;
	font-size: .875em;
	vertical-align: 1px;
}
.external-link-icon::before {
    content: "\f35d";
}
.file-icon::before {
    content: "\f15c";
}
.uk-breadcrumb li a, .uk-breadcrumb li span {
	letter-spacing: 0px;
}
.green-page-header.uk-section-primary .uk-container .page-prefix,
.blue-page-header.uk-section-primary .uk-container .page-prefix {
	letter-spacing: 2px;
}
.border-image {
	border: 1px solid #cbcbcb;
}
#art-19-switcher .uk-card-primary>:not([class*=uk-card-media]) {
		color: rgba(255,255,255,1)!important;
}
.article-content ul {
    padding-left: 20px;
	list-style: none;
}
.article-content ul li {
	position: relative;
}
.article-content ul li::before {
	content: "•"; 
	color: #1e2dbe;
	position: absolute; 
	left: -20px;
}
.post-template-single-category-freedom-of-association-complaints .article-content ul li::before,
.post-template-single-category-article-24 ul li::before,
.post-template-single-category-article-26 ul li::before {
    color: #FA3C4B;
}
.uk-breadcrumb > * > * {
	text-transform: inherit !important;
}
.defending.uk-section-muted { 
	background: #FED8DB;
}
.uk-tooltip {
	z-index: 100000000!important;
}
.page-template-default div#tm-main {
	padding-bottom: 0;
}
.uk-text-red {
	color: #fa3c4b!important;
}
.uk-text-blue {
	color: #1e2dbe!important;
}
.uppercase {
	text-transform: uppercase;
}
.uk-card.uk-card-default-no-shadow {
	box-shadow: none!important;
	background: #ebf5fd;
}
/* =============== HEADER ===============*/
.tm-header {
	z-index: 10;
	-webkit-box-shadow: 0px 7px 15px 3px rgba(0,0,0,0.1); 
	box-shadow: 0px 7px 15px 3px rgba(0,0,0,0.1);
	padding: 30px 0;
}
.tm-header-mobile {
	padding: 30px 0;
    border-bottom: 1px solid #ebf5fd;
}
.green-page-header.uk-section-primary {
	background: #FA3C4B;
}
.uk-navbar-right .wpml-ls-legacy-list-horizontal {
	padding: 0;
}
.uk-navbar-right .uk-navbar-item {
	height: inherit;
}
.uk-navbar-right .uk-navbar-item.widget-icl-lang-sel-widget {
	margin-bottom: 0px;
}
.uk-navbar-right .uk-navbar-item.widget-icl-lang-sel-widget li {
	padding-left: 10px;
}
.uk-navbar-right .uk-navbar-item.widget-icl-lang-sel-widget li a {
	color: #b4b4b4;
	border: 1px solid #b4b4b4;
	border-radius: 50px;
	padding: 0;
    height: 30px;
    width: 30px;
    line-height: 28px;
    text-align: center;	
}
.uk-navbar-right .uk-navbar-item.widget-icl-lang-sel-widget li a:hover,
.uk-navbar-right .uk-navbar-item.widget-icl-lang-sel-widget li.wpml-ls-current-language a {
	border-color: #1e2dbe;
	color: #1e2dbe;
	text-decoration: none;
}
.uk-navbar-right .uk-navbar-item.widget-icl-lang-sel-widget li a {	
	font-size: 14px;
}
a.site-title-home:hover {
	text-decoration: none!important;
}
div#widget-custom_html-2,
div#widget-custom_html-12,
div#widget-custom_html-13,
div#widget-icl_lang_sel_widget-2,
div#widget-icl_lang_sel_widget-3 {
	display: block;
}
div#widget-icl_lang_sel_widget-2,
div#widget-icl_lang_sel_widget-3 {
	height: 38px;
	width: 100%;
	text-align: right;
}
div#widget-custom_html-2,
div#widget-custom_html-12,
div#widget-custom_html-13 {
	width: 100%;
}
.uk-navbar-right > div {
    width: 100%;
    text-align: right;
    display: block;
}

a.site-title-home h4,
a.site-title-home h5 {
    font-weight: 600;
}
/*.wpml-ls-sidebars-mobile.wpml-ls.wpml-ls-legacy-list-horizontal ul li:not(:first-child) {
	display: none;
}*/
/* =============== HOMEPAGE ===============*/
.hero-header-1,
.hero-header-2 {
	top: 10px!important;
}
h2#slide-2-layer-3,
h2#slide-5-layer-3,
h2#slide-6-layer-3,
h2#slide-7-layer-3,
h2#slide-9-layer-3 {
	letter-spacing: 0!important;
}
h2#slide-8-layer-3 {
	letter-spacing: -6px!important;
}
a#reporting-button,
a#defending-button,
a#reporting-button-mob,
a#defending-button-mob  {
	border: 1px solid #1e2dbe;
	background: #fff;
}
a#reporting-button:hover,
a#reporting-button:focus,
a#reporting-button:active,
a#defending-button:hover,
a#defending-button:focus,
a#defending-button:active,
a#reporting-button-mob:hover,
a#reporting-button-mob:focus,
a#reporting-button-mob:active,
a#defending-button-mob:hover,
a#defending-button-mob:focus,
a#defending-button-mob:active {
	border: 1px solid #1e2dbe;
	background: #1e2dbe;
	color: #fff;
}
.page-id-6 div#tm-main /* EN */,
.page-id-77 div#tm-main /* FR */,
.page-id-79 div#tm-main /* ES */ {
    padding-top: 0;
}
.page-id-6 div#tm-main>.uk-container,
.page-id-77 div#tm-main>.uk-container,
.page-id-79 div#tm-main>.uk-container {
	width: 100%!important;
	max-width: 100%;
	padding: 0;
}
.home-switcher-sub-bg {
	background: #fed8db;
}
.home-switcher-base-bg {
	background: #bedcfa;
}

.reporting-content {
	background: #bedcfa;
}
.defending-content {
	background: #fed8db;
}
.reporting-content,
.defending-content {
    padding-bottom: 60px;
}
.reporting-grid.uk-grid-match.uk-grid,
.defending-grid.uk-grid-match.uk-grid {
    margin-top: -60px;
}
.page-id-6 .uk-container .uk-container,
.page-id-77 .uk-container .uk-container,
.page-id-79 .uk-container .uk-container {
    padding-left: 20px;
    padding-right: 20px;
}
.page-id-6 h1.uk-article-title,
.page-id-77 h1.uk-article-title,
.page-id-79 h1.uk-article-title {
	display: none;
}
ul#home-switcher {
    margin-top: -40px;
	margin-bottom: 0px!important;
	padding-bottom: 80px;
}
ul#home-switcher li {
	padding-left: 0;
}
ul#home-switcher.uk-subnav {
	margin-left: 0;
}
ul#home-switcher.uk-subnav li {
	text-align: center;
	background: #ffffff;
}
ul#home-switcher.uk-subnav li a {
	padding: 12px 14px;
	width: 120px;
	font-size: 12px;
}
.page-id-79 ul#home-switcher.uk-subnav li a {
    width: 110px;
    font-size: 12px;
}
li#defending {
	position: relative;
}
li#defending::after {
	position: absolute;
	content: '';
	width: 1px;
	height: 50px;
	background: #cdcdcd;
	left:-0.5px;	
}
.uk-subnav-pill li#reporting.uk-active>a {
	background: #1e2dbe;
}
.uk-subnav-pill li#defending.uk-active>a {
	background: #fa3c4b;
}
div#home-repo-art .uk-grid-margin.uk-grid {
	margin-top: -60px;
}
div#home-repo-art .el-meta.uk-margin.uk-text-meta {
	font-family: 'flamabold'!important;
	font-size: 28px;
	line-height: 34px;
	color: #4b4b4b;
	text-transform: none;
}
.art-subtitle {
	font-size: 27px;
	line-height: 34px !important;
}
.overlayed-caption {
	font-weight: 900;
}
/* =============== SIDEBAR ===============*/
.sidebar-header-name {
	background: #5A87CD;
	padding: 15px 83px 15px 20px;
}
.sidebar-header-name-head {
	position: relative;
	color: #ffffff;
	padding-left: 45px;
}
.post-template-single-category-freedom-of-association-complaints .sidebar-header-name,
.post-template-single-category-article-24 .sidebar-header-name,
.post-template-single-category-article-26 .sidebar-header-name {
	background: #FC8A93;
}
.post-template-single-category-freedom-of-association-complaints .sidebar-header-name h5,
.post-template-single-category-article-24 .sidebar-header-name h5,
.post-template-single-category-article-26 .sidebar-header-name h5 {
	color: #230050;
}
.sidebar-header-name-head p {
	margin: 0!important;
}
.sidebar-header-name-head i {
	position: absolute;
    top: calc(50% - 16px);
    left: 0;
}
span.sidebar-badge-cat-freedom-of-association-complaints::after,
span.sidebar-badge-cat-avec-les-plaintes-en-matiere-de-liberte-syndicale:after,
span.sidebar-badge-cat-quejas-en-materia-de-la-libertad-sindical:after,
span.sidebar-badge-cat-articulo-22::after,
span.sidebar-badge-cat-article-22::after,
span.sidebar-badge-cat-article-24::after,
span.sidebar-badge-cat-articulo-24::after,
span.sidebar-badge-cat-article-24-fr::after,
span.sidebar-badge-cat-article-26::after,
span.sidebar-badge-cat-articulo-26::after,
span.sidebar-badge-cat-article-26-fr::after {
	position: absolute;
	top: -10px;
	right: 15px;
}
span.sidebar-badge-cat-articulo-22::after,
span.sidebar-badge-cat-article-22::after {
    content: url(images/category-badge-art22.png);
}
span.sidebar-badge-cat-freedom-of-association-complaints::after {
    content: url(images/category-badge-foa-en.png);
}
span.sidebar-badge-cat-avec-les-plaintes-en-matiere-de-liberte-syndicale:after {
	content: url(images/category-badge-foa-fr.png);
}
span.sidebar-badge-cat-quejas-en-materia-de-la-libertad-sindical::after {
	content: url(images/category-badge-foa-es.png);
}
span.sidebar-badge-cat-articulo-24::after,
span.sidebar-badge-cat-article-24-fr::after,
span.sidebar-badge-cat-article-24::after {
    content: url(images/category-badge-art24-en.png);
}
span.sidebar-badge-cat-articulo-26::after,
span.sidebar-badge-cat-article-26-fr::after,
span.sidebar-badge-cat-article-26::after {
    content: url(images/category-badge-art26-en.png);
}
span.sidebar-badge-cat-articulo-19::after,
span.sidebar-badge-cat-article-19-fr::after,
span.sidebar-badge-cat-article-19::after {
	position: absolute;
	content: url(images/category-badge-art19.png);
	top: -10px;
	right: 15px;
}
span.sidebar-badge-cat-article-19-2::after {
	position: absolute;
	content: url(images/category-badge-art19.png);
	top: -10px;
	right: 15px;
}
.sidebar-cat {
	margin-top: 35px;
}
.sidebar-cat .uk-accordion>:nth-child(n+2) {
	margin-top: 0px;
	padding-top: 0px;
}
.sidebar-cat-menu-title {
	font-size: 16px;
	font-weight: 700!important;
}
li.sidebar-cat-menu-title a {
	position: relative;
}
li.sidebar-cat-menu-title a::after {
    content: "";
    position: absolute;
    top: 11px;
    right: 5px;
}
li.sidebar-cat-menu-title .uk-accordion-content {
	margin-top: 0;
}
li.sidebar-cat-menu-title .uk-width-auto {
	padding: 10px 15px;
	background: #e3e3e3;
	min-width: 50px;
	text-align: center;
}
li.sidebar-cat-menu-title  .uk-width-expand {
	padding: 15px 40px 15px 10px;
	background: #f5f5f5;
}
li.sidebar-cat-menu-title.uk-open .uk-width-auto {
	background: #5A87CD!important;
	color: #fff;
}
li.sidebar-cat-menu-title.uk-open .uk-width-expand {
	background: #82AFDC!important;
	color: #fff;
}
.post-template-single-category-freedom-of-association-complaints li.sidebar-cat-menu-title.uk-open .uk-width-auto,
.post-template-single-category-article-24 li.sidebar-cat-menu-title.uk-open .uk-width-auto,
.post-template-single-category-article-26 li.sidebar-cat-menu-title.uk-open .uk-width-auto {
	background: #FC8A93 !important;
	color: #230050;
}
.post-template-single-category-freedom-of-association-complaints li.sidebar-cat-menu-title.uk-open .uk-width-expand,
.post-template-single-category-article-24 li.sidebar-cat-menu-title.uk-open .uk-width-expand,
.post-template-single-category-article-26 li.sidebar-cat-menu-title.uk-open .uk-width-expand {
	background: #FDB1B7 !important;
	color: #230050;
}
li.sidebar-cat-menu-title .uk-accordion-content ul li {
	padding: 6px 10px 6px 0px;
}
li.sidebar-cat-menu-title .uk-accordion-content ul li:not(:first-child) {
	border-top: 1px solid #e3e3e3;
}
li.sidebar-cat-menu-title .uk-accordion-content .uk-list>li:nth-child(n+2) {
	margin-top: 0!important;
}
ul.sidebar-cat-menu .uk-open>.uk-accordion-title::before {
	background-image: url(images/down-arrow.png)!important;
    position: absolute;
    right: 5px;
    top: calc(50% - 14px);
}
ul.sidebar-cat-menu .uk-accordion-title::before {
	background-image: url(images/right-arrow.png)!important;	
    position: absolute;
    right: 5px;
    top: calc(50% - 14px);
}
li.sidebar-cat-menu-title .uk-accordion-content ul.uk-list a {
	color: #230050;
}
li.sidebar-cat-menu-title .uk-accordion-content ul.uk-list a {
	color: #230050;
}
li.sidebar-cat-menu-title .uk-accordion-content ul.uk-list li.uk-active a,
li.sidebar-cat-menu-title .uk-accordion-content ul.uk-list a:hover {
	color: #1e2dbe;
	text-decoration: none;
}

.uk-accordion-content ul.uk-list li.uk-active a,
.uk-accordion-content ul.uk-list li a {
	background-repeat: no-repeat;
	display: block;
	height: 44px;
	padding-left: 56px;
	line-height: 44px;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.uk-accordion-content ul.uk-list li a {
	background-position: 0 0;
}
.uk-accordion-content ul.uk-list li a:focus,
.uk-accordion-content ul.uk-list li a:hover,
.uk-accordion-content ul.uk-list li.uk-active a {
	background-position: 0 -44px;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.post-template-single-category-freedom-of-association-complaints .uk-accordion-content ul.uk-list li a:focus,
.post-template-single-category-freedom-of-association-complaints .uk-accordion-content ul.uk-list li a:hover,
.post-template-single-category-freedom-of-association-complaints .uk-accordion-content ul.uk-list li.uk-active a,
.post-template-single-category-article-24 .uk-accordion-content ul.uk-list li a:focus,
.post-template-single-category-article-24 .uk-accordion-content ul.uk-list li a:hover,
.post-template-single-category-article-24 .uk-accordion-content ul.uk-list li.uk-active a,
.post-template-single-category-article-26 .uk-accordion-content ul.uk-list li a:focus,
.post-template-single-category-article-26 .uk-accordion-content ul.uk-list li a:hover,
.post-template-single-category-article-26 .uk-accordion-content ul.uk-list li.uk-active a {
    background-position: 0 -88px;
}
.post-template-single-category-freedom-of-association-complaints li.sidebar-cat-menu-title .uk-accordion-content ul.uk-list li.uk-active a,
.post-template-single-category-freedom-of-association-complaints li.sidebar-cat-menu-title .uk-accordion-content ul.uk-list a:hover,
.post-template-single-category-article-24 li.sidebar-cat-menu-title .uk-accordion-content ul.uk-list li.uk-active a,
.post-template-single-category-article-24 li.sidebar-cat-menu-title .uk-accordion-content ul.uk-list a:hover,
.post-template-single-category-article-26 li.sidebar-cat-menu-title .uk-accordion-content ul.uk-list li.uk-active a,
.post-template-single-category-article-26 li.sidebar-cat-menu-title .uk-accordion-content ul.uk-list a:hover {
	color: #FA3C4B;
}
li.sidebar-item-information.uk-active a,
li.sidebar-item-information a {
	background-image: url(images/normes_icon_sidebar_information.png);
}
li.sidebar-item-workers.uk-active a,
li.sidebar-item-workers a {
	background-image: url(images/normes_icon_sidebar_workers.png);
}
li.sidebar-item-governments.uk-active a,
li.sidebar-item-governments a {
	background-image: url(images/normes_icon_sidebar_governments.png);
}
li.sidebar-item-employers.uk-active a,
li.sidebar-item-employers a {
	background-image: url(images/normes_icon_sidebar_employers.png);
}
.sidebar-header-name a:hover {
	text-decoration: none!important;
}
/* =============== FOOTER ===============*/
.footer-menu ul {
	font-size: 16px;
	text-transform: none;
	font-weight: 400;
}
.footer-menu ul li a {
	color: #1e2dbe;
	letter-spacing: 0;
}
.footer-menu ul li a:hover {
	text-decoration: underline;
}
#footer>div:nth-child(3) {
	max-width: 260px;
}
.sgpb-popup-dialog-main-div-theme-wrapper-5 {
	border:0!important;
}
/* =============== PAGINE STEP ===============*/
.breadcrumbs-container {
	background: #f9f9f9;
	padding: 15px 0;
}
.step-item .uk-width-3-4\@m {
	background: #f2f2f2;
	position: relative;
}
.switcher-grid .uk-card-primary,
.step-item .uk-card-primary {
	background: #82AFDC;
}
.step-item .uk-card.uk-card-body {
    margin-left: 40px;
	margin-top: -20px;
    margin-bottom: -20px;
}
.step-item .uk-card .el-content {
	font-weight: 500;
	color: #230050;
	font-size: 18px;
}
.step-list
/*.step-item .uk-list-striped*/ {
	margin-bottom: 20px!important;
	margin-right: 10px;
	margin-left: 10px;
}
.step-item .uk-list-large.uk-list-striped li .el-content-div a,
.step-item .uk-list-large.uk-list-striped>li {
	padding: 20px 45px 20px 15px;
	position: relative;
}
.step-item .uk-list-large.uk-list-striped li .el-content-div a::after {
	position: absolute;
	content: url(images/chevron-right.png);
    right: 4px;
    top: calc(50% - 11px);
}
.step-item .uk-list-striped>li:not(:last-child) {
	border-bottom: 2px solid #dadada;
}
.step-item .uk-list-striped>li:hover {
	background: #ffffff;
}
.step-item .uk-width-expand\@m {
	z-index: 100000;
}
.next-step-arrow {
	margin-left: 20%;
}
.step-panel {
	position: relative;
}
.step-panel h3 {
	margin-top: 30px;
	position: relative;
	font-size: 27px;
}
.step-panel-one h3.el-title::before,
.step-panel-two h3.el-title::before,
.step-panel-three h3.el-title::before,
.step-panel-four h3.el-title::before,
.step-panel-five h3.el-title::before,
.step-panel-six h3.el-title::before,
.step-panel-seven h3.el-title::before,
.step-panel-eight h3.el-title::before,
.step-panel-nine h3.el-title::before {
	position: absolute;
	top: -30px;
	color: rgba(255, 255, 255, 0.6);
}
.step-panel-one h3.el-title::before {
	content: '1.';
}
.step-panel-two h3.el-title::before {
	content: '2.';
}
.step-panel-three h3.el-title::before {
	content: '3.';
}
.step-panel-four h3.el-title::before {
	content: '4.';
}
.step-panel-five h3.el-title::before {
	content: '5.';
}
.step-panel-six h3.el-title::before {
	content: '6.';
}
.step-panel-seven h3.el-title::before {
	content: '7.';
}
.step-panel-eight h3.el-title::before {
	content: '8.';
}
.step-panel-nine h3.el-title::before {
	content: '9.';
}
/*.step-item.not-last-step .uk-container{
    margin-bottom: 110px;
}*/
.step-img,
.step-one .step-img img {
	position: relative;
}

/*.step-img::after {
	content: '';
    position: absolute;
	background: url(images/step2-circle-arrow.png);
	width: 100%;
	height: 100%;
    left: 40px;
    top: 98px;
	background-repeat: repeat-y;
}*/
/*.step {
	background-image: url(images/step2-circle-arrow.png);
	background-repeat: repeat-y;
	background-position-x: 28px;
	background-position-y: 20px;
}*/

.last-step .step-img::after {
	content: '';
    background: none;
}
.step-item-arrow {
	min-height: 18px;
	background-image: url(images/step2-circle-arrow.png);
	background-repeat: repeat-y;
	background-position: 40px center;
}
/*.page-template-page-report #tm-main {
	border: 1px solid red;
}*/
.step.empty-step {
    padding: 40px 0;
}
.step-navigation {
	position: fixed;
	background: rgba(237, 237, 237, .75 )!important;
	top: calc(50% - 140px);	
}
.page-id-2548 .step-navigation {
	top: calc(50% - 315px);	
}
.step-navigation a.uk-button.uk-button-default {
    font-family: 'Overpass', sans-serif;
    font-size: 16px;
    color: #ffffff;
    height: 40px;
    min-width: 40px;
    background: #82AFDC!important;
    border-color: #82AFDC!important;
    border-radius: 0!important;
    background-color: white;
    padding: 0;
}
.step-navigation .defending a.uk-button.uk-button-default {
    background: #fc8a93!important;
    border-color: #fc8a93!important;
}
/*.step-navigation.uk-section-xsmall {
	padding-top: 45px!important;
	padding-bottom:45px!important;
}*/
.step-navigation a.uk-button:not(:last-of-type) {
	margin-bottom: 12px;
}
div.navigation-buttons.uk-margin-remove {
    position: relative;
} 
div.navigation-buttons.uk-margin-remove::before {
	position: absolute;
	content: url(images/navigation-fixed-down.png);
	bottom: -26px;
	right: 15px;
}
div.navigation-buttons.uk-margin-remove::after {
	position: absolute;
	content: url(images/navigation-fixed-up.png);
    top: -21px;
    left: 15px;
}
.navigation-no-cyclic div.navigation-buttons.uk-margin-remove::before,
.navigation-no-cyclic div.navigation-buttons.uk-margin-remove::after {
    content: none;
}
.navigation-no-cyclic .navigation-buttons .uk-margin-small-bottom:last-child {
    margin-bottom: 0 !important;
}

/* STEP NAVIGATION NEW */
.step-navigation {
    display: none;
}
.step-navigation.uk-section-xsmall .uk-container,
.step-navigation.uk-section-xsmall {
	padding: 0;
}
.step-navigation-number {
    padding: 40px 40px 30px;
}
.hourglass-navigation {
    padding: 20px;
	border-top: 2px solid #fff;
}
.art-19-nav .step-navigation {
	left: 0!important;
}
/* =============== ARTICLE 19 ===============*/
.defending-article-switcher .switcher-grid,
#art-19-switcher .switcher-grid {
	margin-top: -50px;
}
.special-full-button {
	background: #1e2dbe;
	padding: 20px 60px;
	color: #fff;
	position: relative;
}
.special-full-button h5 {
	color: #fff; 
}
.special-full-button i {
	position: absolute;
	right: 20px;
	top: calc(50% - 18px );
}
.special-full-button::before {
	content: url(images/report_art_22_badge_en.png);
	position: absolute;
	left: -7px;
    top: -20px;
}
.special-full-button.fr::before {
	content: url(images/report_art_22_badge_fr.png);
}
.special-full-button.es::before {
	content: url(images/report_art_22_badge_es.png);
}
.special-full-button.special-full-button-19::before {
	content: url(images/report_art_19_badge_en.png);
}
.special-full-button.special-full-button-19.fr::before {
	content: url(images/report_art_19_badge_fr.png);
}
.special-full-button.special-full-button-19.es::before {
	content: url(images/report_art_19_badge_es.png);
}
a.special-full-button-link:hover {
	text-decoration: none;
}
a.special-full-button-link:hover .special-full-button {
	background: #2b5db3;
}
.switcher-grid-box-1 span.art-19-grid-icon-1 {
	background-image: url(images/article_19_icon_conference.png);
	display: inline-block;
	background-position: 0 0;
    width: 72px;
    height: 72px;
}
.switcher-grid-box-2 span.art-19-grid-icon-2 {
	background-image: url(images/article_19_icon_conventions.png);
	display: inline-block;
	background-position: 0 0;
    width: 72px;
    height: 72px;
}
.switcher-grid-box-1 span.art-24-grid-icon-1 {
	background-image: url(images/article_24_icon.png);
	display: inline-block;
	background-position: 0 0;
    width: 72px;
    height: 72px;
}
.switcher-grid-box-2 span.art-26-grid-icon-2 {
	background-image: url(images/article_26_icon.png);
	display: inline-block;
	background-position: 0 0;
    width: 72px;
    height: 72px;
}
/* =============== TIMELINE ===============*/
.et-one-side-template-2 .et-layout-one_side-section .et-timeline-date {
	width: 21px;
    height: 21px;
	border: 4px solid #ffffff;
	background-color: #4d4d4d;
    left: 169px;
    top: 32px;
}
.et-one-side-template-2 .et-layout-one_side-section .et-timeline-date::before {
	content: '';
	position: absolute;
	top: 50%;
	left: -30px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 30px;
	height: 3px;
	background: #e9ecef;
	z-index: -10;
}
.et-one-side-template-2 .et-layout-one_side-section .et-timeline-line,
.uk-alert.et-timeline-date-2 {
	background: #1e2dbe;
}
.uk-alert.et-timeline-date-2 {    
	margin-top: -5px;
}
.uk-alert.et-timeline-date-2 {
	border: 5px solid #ebf5fd;
	color: #ffffff;
	text-transform: capitalize;
	font-weight: 500;
	font-size: 20px;
	z-index: 1;
}
.et-content div,
.et-content p {
    font-family: 'Noto Sans';
	color: #230050;
}
.et-one-side-template-2 .et-layout-one_side-section .et-all-contain-here:before {
	content: none;
}
.et-category-list .office,
.et-category-list .practicas-de-la-oficina,
.et-category-list .pratique-du-bureau,
.et-category-list .office-practice,
.et-category-list .bureau,
.et-category-list .la-oficina {
	background: #230050;
	border: 1px solid #230050;
	border-radius: 4px;
}
.et-category-list .governing-body,
.et-category-list .reuniones-de-los-organos-de-control,
.et-category-list .sessions-des-organes-de-controle,
.et-category-list .supervisory-bodies-meetings,
.et-category-list .conseil-dadministration,
.et-category-list .consejo-de-administracion {
	background: #4b4b4b;
	border: 1px solid #4b4b4b;
	border-radius: 4px;
}
.et-category-list .member-states,
.et-category-list .practicas-de-los-estados-miembros,
.et-category-list .pratique-des-etats-membres,
.et-category-list .member-states-practice,
.et-category-list .etats-membres,
.et-category-list .estados-miembros {
	background: #81898f;
	border: 1px solid #81898f;
	border-radius: 4px;
}
.et-category-list .conference-internationale-du-travail,
.et-category-list .international-labour-conference,
.et-category-list .conferencia-internacional-del-trabajo {
	background: #151F85;
	border: 1px solid #151F85;
	border-radius: 4px;
}
.et-category-list .organisation-demployeurs-et-de-travailleurs,
.et-category-list .employers-and-workers-organizations,
.et-category-list .organizaciones-de-empleadores-y-de-trabajadores {
	background: #5A87CD;
	border: 1px solid #5A87CD;
	border-radius: 4px;
}
.et-category-list .employers-and-workers-organizations,
.et-category-list .governing-body,
.et-category-list .office,
.et-category-list .international-labour-conference,
.et-category-list .member-states,
.et-category-list .reuniones-de-los-organos-de-control a,
.et-category-list .sessions-des-organes-de-controle a,
.et-category-list .practicas-de-los-estados-miembros a,
.et-category-list .pratique-des-etats-membres a,
.et-category-list .practicas-de-la-oficina a,
.et-category-list .pratique-du-bureau a,
.et-category-list .member-states-practice a,
.et-category-list .supervisory-bodies-meetings a,
.et-category-list .office-practice a,
.et-category-list {
	    text-align: center;
}
.et-one-side-template-2 .et-layout-one_side-section .et-category-list a {
	color: #fff;
	font-size: 12px;
    line-height: 18px;
	padding: 5px 20px;
	font-weight: 600;
    pointer-events: none;
    cursor: default;
}
.et-one-side-template-2 .et-layout-one_side-section .et-meta-wrap {
	border: 0;
}
.et-one-side-template-2 .et-layout-one_side-section .et-content {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 0;
	font-weight: 400;
}
.et-content hr {
	padding: 10px 0;
	margin-top: 20px;
    width: 50px;
    border-top: 1px solid #212529;
}
.et-one-side-template-2 .et-layout-one_side-section .et-timeline-item {
	margin-bottom: 30px;
}

.et-nav-history-bar.et-nav-template-1 .et-nav-one {
    -moz-transform: translateX(247%);
    -webkit-transform: translateX(247%);
    transform: translateX(247%);
}
.et-nav-history-bar.et-nav-template-1.et-nav-active .et-nav-one {
    -moz-transform: translateX(250%);
    -webkit-transform: translateX(250%);
    transform: translateX(250%);
}
.et-nav-history-bar.et-nav-template-1.et-nav-active {
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}
.et-nav-history-bar.et-nav-template-1 {
    right: 100%!important;
	left: initial;
}
.et-nav-history-bar.et-nav-template-1 .et-time-wrap a {
	text-transform: capitalize;
}
.et-nav-history-bar.et-nav-template-1 .et-time-wrap a.et-active, 
.et-nav-history-bar.et-nav-template-1 .et-time-wrap a:hover {
	background: #1e2dbe ;
    border-bottom-color: #1e2dbe;
}
.et-nav-history-bar.et-nav-template-1 .et-time-wrap a {
	border-left: 3px solid #1e2dbe;
}
.et-nav-history-bar.et-nav-template-1 .et-nav-one {
	background: #1e2dbe;
}
.et-one-side-template-2 .et-layout-one_side-section .et-content {
	font-family: 'Noto Sans';
}
.uk-alert.et-timeline-date-2 {
	text-transform: initial;
}
.postid-1931 .uk-alert.et-timeline-date-2:first-letter,
.postid-1440 .uk-alert.et-timeline-date-2:first-letter {
    text-transform: uppercase;
}
/* =============== HOURGLASS BOX ===============*/
.last-step.step-item.hourglass-item .uk-panel .uk-panel {
    padding: 40px 40px 25px 40px;
    /*border: 1px solid #dadada;*/
    background: #fff;
    -webkit-box-shadow: 0 13px 36px 10px rgba(204,204,204,.62);
    -moz-box-shadow: 0 13px 36px 10px rgba(204,204,204,.62);
    box-shadow: 0 13px 36px 10px rgba(204,204,204,.62);
}
.last-step.step-item.hourglass-item .uk-panel .uk-panel .uk-panel {
    padding: 40px 40px 25px 40px;
	background: #ebf5fd;
	box-shadow: none;
}
.last-step.step-item.hourglass-item .uk-panel .uk-text-meta {
    color: #FA3C4B;
    font-weight: 600;
}
.last-step.step-item.hourglass-item .uk-panel h3.el-title {
    margin-bottom: 10px;
}
/* =============== OFFCANVAS ===============*/
.uk-offcanvas-bar .uk-panel.widget-icl-lang-sel-widget ul li {
	color: #1e2dbe;
	    border: 1px solid #1e2dbe;
	    border-radius: 50px;
	    padding: 0;
	    height: 40px;
	    width: 40px;
	    line-height: 38px;
	    text-align: center;
		margin-right: 10px;
}
.uk-offcanvas-bar .wpml-ls-legacy-list-horizontal a {
	margin-top: 5px;	
}
.uk-offcanvas-bar .wpml-ls-legacy-list-horizontal a:hover,
.uk-offcanvas-bar .wpml-ls-legacy-list-horizontal a:focus,
.uk-offcanvas-bar .wpml-ls-legacy-list-horizontal a:active {
	text-decoration: none;
}
/* =============== BOTTOM ===============*/
div#download-bar.uk-section-muted {
	background: #230050!important;
}
.home #download-bar{
	margin-top:40px;
}
/* =============== HOME HEADER MOBILE ===============*/
.home-header-container {
	padding: 15px;
}
div#tm-top .uk-panel.widget-widgetkit .wk-grid > div:nth-child(1) {
	background: rgb(255,255,255);
	background: -moz-linear-gradient(180deg, rgba(255,255,255,1) 70%, rgba(235,245,253,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(255,255,255,1) 70%, rgba(235,245,253,1) 100%);
	background: linear-gradient(180deg, rgba(255,255,255,1) 70%, rgba(235,245,253,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ebf5fd",GradientType=1);
}
div#tm-top .uk-panel.widget-widgetkit .wk-grid > div:nth-child(2) {
	background: rgb(235,245,253);
	background: -moz-linear-gradient(180deg, rgba(235,245,253,1) 70%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(235,245,253,1) 70%, rgba(255,255,255,1) 100%);
	background: linear-gradient(180deg, rgba(235,245,253,1) 70%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ebf5fd",endColorstr="#ffffff",GradientType=1);
}
.home-header-title {
    margin-top: 15px;
	text-transform: uppercase;
	font-size: 60px;
	font-weight: 700;
    line-height: 24px;
}
img.home-header-image {
    /*width: 200px;*/
	margin-top: 25px;
}
.uk-offcanvas-bar .uk-nav li {
	font-size: 16px;
}
.uk-offcanvas-bar .uk-nav li a {
	color: #230050;
}
/* =============== MEDIA QUERIES ===============*/
@media (min-width: 414px) { 
	ul#home-switcher.uk-subnav li a {
		width: 170px;
		font-size: 14px;
	}
	.page-id-79 ul#home-switcher.uk-subnav li a {
		width: 205px;
		font-size: 14px;
	}
}
@media (max-width: 960px) {
	h1, .uk-h1 {
		font-size: 34px!important;
	}
	h2, .uk-h2 {
		font-size: 30px!important;
	}
	h3, .uk-h3 {
		font-size: 20px!important;
	}
	h4, .uk-h4 {
		font-size: 17px!important;
	}
	.art-subtitle {
		font-size: 22px!important;
	}
}

@media (max-width: 480px) {
	.tm-main .uk-container .article-content img.alignleft {
		float: inherit;
	}
	.uk-logo img {
		max-width: 240px;
	}
}
@media (min-width: 640px) {
	.special-full-button {
		padding: 20px 60px 20px 85px;
	}
	.special-full-button::before {
		left: 15px;
	    top: -20px;
	}
}
@media (max-width: 768px) {
	.et-one-side-template-2 .et-layout-one_side-section .et-timeline-date {
	    left: 53px;
	    top: 30px;
	}
}
@media (min-width: 769px) {
	.et-one-side-template-2 .et-layout-one_side-section .et-timeline-item {
	    padding-left: 200px;
	}
	.et-one-side-template-2 .et-layout-one_side-section .et-timeline-date {
		left: 166px;
	    top: 32px;
	}
}
@media (max-width: 854px) {
	.step-item .uk-card.uk-card-body {
		margin-right: 20px;
		margin-left: 20px;
	}
	/*.step-item .uk-width-3-4\@m::after {
		position: absolute;
		content: url(images/step-arrow.png)!important;
		bottom: -55px;
		left: calc(50% - 29px);
	}*/
	.step-item.last-step .uk-width-3-4\@m::after {
		content: none!important;
	}
}
@media (min-width: 855px) {
	.step-panel.uk-card {
	    width: 38%;
	    display: inline-block;
	}
	.step-arrow {
		width: 38%;
		margin-left: 40px;
	}
	.step-list-container
	/*ul.uk-list*/ {
	    display: inline;
	    width: 56%;
	    float: right;
	}
	.step-item .step-img {
		z-index: 1000000;
	}
	.step-item .step-img img {
		margin-right: -20px;
	}
	.step-list
	/*.step-item .uk-list-striped*/{
		margin-right: 40px;
	}
	/*.step-item:not(.last-step) .step-panel::after {
		position: absolute;
		content: url(images/step-arrow.png)!important;
		bottom: -55px;
		left: calc(50% - 29px);
	}*/
}
@media (max-width: 959px) {
	/*.step-item .uk-width-3-4\@m {
		margin-left: 75px;
	}*/
	.step-item .step-img {
		display: none;
	}
	.tm-header-mobile {
	    padding: 40px 0;
	}
	.step-panel-one h3.el-title::before,
	.step-panel-two h3.el-title::before,
	.step-panel-three h3.el-title::before,
	.step-panel-four h3.el-title::before,
	.step-panel-five h3.el-title::before,
	.step-panel-six h3.el-title::before,
	.step-panel-seven h3.el-title::before,
	.step-panel-eight h3.el-title::before,
	.step-panel-nine h3.el-title::before {
		position: absolute;
		top: -23px;
		color: rgba(255, 255, 255, 0.6);
	}
	
}
@media (min-width: 960px) {
	.step-item .uk-width-3-4\@m,
	.step-item-arrow .uk-width-3-4\@m {
		width: 90%;
	}
	.home-header-title {
		line-height: 35px;
	}
	#footer>div:nth-child(1) {
		max-width: 25%;
	}
}

@media (min-width: 960px) and (max-width: 1024px){
	.step-item .uk-container {
	    padding-left: 12px;
	}
}
@media (min-width: 960px) and (max-width: 1040px){
	img.home-header-image.defending {
	    margin-top: 55px;
	}
}
@media (min-width: 960px) and (max-width: 1199px){
	.overlayed-caption {
		margin-top: -58px!important;
	}
}
@media (min-width: 1200px) {
	.overlayed-caption {
		margin-top: -62px!important;
	}
}
@media (max-width: 1024px) {
	.step-navigation {
		display: none;
	}
}
@media (min-width: 855px) and (max-width: 1280px) {
	.step-panel.uk-card.full-width-panel {
		width: 92%;
	}
}
@media (min-width: 1281px) {
	.step-panel.uk-card.full-width-panel {
		width: 100%;
		max-width: 1000px;
	}
}
@media (min-width: 1025px) and (max-width: 1350px) {
	.step-navigation {
		z-index: 100000;
	}
}
@media (max-width: 1040px) {
	.widget-rev-slider-widget {
		display: none;
	}
	div#tm-top .uk-child-width-expand\@m.uk-grid > div:nth-of-type(4),
	div#tm-top .uk-child-width-expand\@m.uk-grid > div:nth-of-type(5) {
		display: none;
	}
	div#tm-top {
	    min-height: initial!important;
	    height: initial!important;
	}	
	div#tm-top .uk-child-width-expand\@m.uk-grid > div:last-of-type {
		display: none;
	}
}
/* MEDIA QUERIES HOME HEADER - INIZIO */
/* EN HOMEPAGE */
.page-id-6 div#tm-top .uk-child-width-expand\@m.uk-grid > div:nth-of-type(2),
.page-id-6 div#tm-top .uk-child-width-expand\@m.uk-grid > div:nth-of-type(3) {
	display: none;
}
/* FR HOMEPAGE */
.page-id-77 div#tm-top .uk-child-width-expand\@m.uk-grid > div:nth-of-type(1),
.page-id-77 div#tm-top .uk-child-width-expand\@m.uk-grid > div:nth-of-type(3) {
	display: none;
}
/* ES HOMEPAGE */
.page-id-79 div#tm-top .uk-child-width-expand\@m.uk-grid > div:nth-of-type(1),
.page-id-79 div#tm-top .uk-child-width-expand\@m.uk-grid > div:nth-of-type(2) {
	display: none;
}

@media (min-width: 1041px) {
	.mobile-header-en {
		display: none;
	}
	div#tm-top .uk-child-width-expand\@m.uk-grid > div:first-of-type, /*EN*/
	.page-id-77 div#tm-top .uk-child-width-expand\@m.uk-grid > div:nth-of-type(2), /*FR*/
	.page-id-79 div#tm-top .uk-child-width-expand\@m.uk-grid > div:nth-of-type(3) /*FR*/ {
		display: none;
	}
}
/* MEDIA QUERIES HOME HEADER - FINE */
ul.step-list li a {
	display: block;
}
ul.step-list .list-img-container a {
	padding: 20px 0;
}
ul.step-list  .el-content-div a {
	padding: 20px 10px;
}
ul.step-list  .el-content-div a:hover {
	text-decoration: none;
} 
ul.step-list li.el-item {
	padding: 0!important;
}
.el-content-div {
    padding: 0!important;
}
.last-step .step-img,
.step-one .step-img {
	position: relative;
}
/*.step-one .step-img:before {
	position: absolute;
	content: url(images/step1-circle-arrow.png);
	top: -128px;
}
.last-step .step-img:before {
	position: absolute;
	content: url(images/step3-circle-arrow.png);
	bottom: -135px;
}*/
.step-item .uk-container,
.step-item {
	position: relative;
}
.step-item .uk-container::after
/*.step-img::after*/ {
	/*content: url(images/step-circle-arrow-600px.png);;*/
	content: '';
    position: absolute;
    width: 4px;
    height: 100%;
    left: 20px;
    top: 98px;
}
.step-list-container{
	display:none;
}
